package com.njzscloud.dispose.cst.customer.constant;

import com.njzscloud.common.core.ienum.DictStr;
import lombok.Getter;
import lombok.RequiredArgsConstructor;

/**
 * 字典代码：settlement_way
 * 字典名称：结算方式
 */
@Getter
@RequiredArgsConstructor
public enum SettlementWay implements DictStr {
    YueJie("YueJie", "月结"),

    YuE("YuE", "余额"),

    XianFu("XianFu", "现付"),

    ;
    private final String val;

    private final String txt;
}
